Budbux - i0S - Task #749

Create utilities and helper classes
04/08/2019 11:21 AM - Amir Thapa Magar

Status: Resolved Start date: 04/08/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.25 hours
Description

Helper classes needed are:

1. Base64 image utility class

2. Iphone Screen Size utility method
3. Date conversion utility method

4. APllist utility class

5. Base class of Web services.

6. Preferences using Userdefaults

History

#1 - 05/03/2019 11:10 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 07/12/2019 08:17 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 07/12/2019 08:17 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar
